body {
  background-color: #000;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 38px;
  line-height: 44px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

.brand {
  display: block;
  width: 250px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
}

.conteudo-kyoto {
  margin-top: 150px;
}

.body {
  min-height: 100%;
}

.text-block {
  margin-top: 20px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-weight: 300;
  text-align: center;
}

.form-black {
  width: 30%;
  height: 45px;
  margin-right: 10px;
  margin-bottom: 0px;
  float: left;
  border-radius: 3px;
}

.submit-button {
  height: 45px;
  padding-right: 20px;
  padding-left: 20px;
  float: left;
  border-radius: 3px;
  background-color: #b01d23;
  font-family: Roboto, sans-serif;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

.submit-button:hover {
  background-color: #c3171e;
}

.form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.heading {
  font-size: 45px;
}

.success-message {
  margin-top: 20px;
}

